@font-face {
  font-family: "io"; /* Project id 5187047 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5187047_k2553k5e35.woff2?t=1780026010049') format('woff2'),
       url('//at.alicdn.com/t/c/font_5187047_k2553k5e35.woff?t=1780026010049') format('woff'),
       url('//at.alicdn.com/t/c/font_5187047_k2553k5e35.ttf?t=1780026010049') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-youxizhibolianmaihudong:before {
  content: "\e650";
}

.io-pda:before {
  content: "\ecd0";
}

.io-icon-test:before {
  content: "\eb0f";
}

.io-xiaoyouxi:before {
  content: "\eacb";
}

.io-ActionGame:before {
  content: "\e6ee";
}

.io-MobileGame:before {
  content: "\e6ef";
}

.io-RPGGame:before {
  content: "\e6f1";
}

.io-xiaoyouxi1:before {
  content: "\e66a";
}

.io-game:before {
  content: "\ebfa";
}

.io-gamepad:before {
  content: "\ebfb";
}

.io-gamemagazine:before {
  content: "\ec32";
}

.io-gameapp:before {
  content: "\ec34";
}

.io-gameboy:before {
  content: "\ec33";
}

.io-onlinegame:before {
  content: "\ec35";
}

.io-tvgame:before {
  content: "\ec38";
}

.io--youxikadian:before {
  content: "\e608";
}

.io-youxixiazai:before {
  content: "\e611";
}

.io-youxixiazai1:before {
  content: "\e615";
}

.io-youxixiazai2:before {
  content: "\e627";
}

.io-xiaoyouxijiasuqi-jiasu:before {
  content: "\e671";
}

.io-youxipingtai:before {
  content: "\e649";
}

.io-a-037-game:before {
  content: "\e6a2";
}

.io-youxizhongxin:before {
  content: "\e710";
}

.io-youxishoubing:before {
  content: "\e644";
}

